i'd like to install the gem plist by :

> sudo gem i -r plist

but i get :
ERROR:  While executing gem ... (Gem::GemNotFoundException)
    Could not find plist (> 0) in the repository

although when i list avaiable gems i get plist :

> gem query --remote --name-matches plist
here i get plist :
*** REMOTE GEMS ***

plist (2.0.0, 1.1.1, 1.1.0, 1.0.0)
    plist parses Mac OS X plist files into ruby data types.


i've done an update sys in between that's the reason ???
-- 
une b?vue